Subject: Re: [Lime] WGLC: draft-ietf-lime-yang-connectionless-oam-methods-00

From: 顾 戎 <[email-masked]>
Date: Mon, 6 Feb 2017 09:24:45 +0000

Hi, dear all.

I have read this document. Here are some tiny comments. After that, I think this document may be ready to move forward.

(1) Section 5 Security Considerations

 I think security consideration can be referred to the draft-ietf-lime-yang-oam-model instead of TBD.

(2) Section 6

Maybe the new text of

"urn:ietf:params:xml:ns:yang:ietf-connectionless-oam-methods"

can replace the old one

"URI: urn:ietf:params:xml:ns:yang:ietf-connectionless-oam"

Besides , about RFC6020

"name: ietf-connectionless-oam-methods namespace: urn:ietf:params:xml:ns:yang:ietf-connectionless-oam-methods prefix: coam-methods reference: RFC XXXX "

may as well replace

"name: ietf-connectionless-oam namespace: urn:ietf:params:xml:ns:yang:ietf-connectionless-oam prefix: goam reference: RFC XXXX".

Best regards.

Gu Rong

[email-masked]

[email-masked]

-----邮件原件-----

发件人: Lime [mailto:[email-masked]] 代表 Ron Bonica

发送时间: 2017年1月26日 23:12

收件人: [email-masked]<mailto:[email-masked]>

主题: [Lime] WGLC: draft-ietf-lime-yang-connectionless-oam-methods-00

Folks,

This message begins a WG Last Call for draft-ietf-lime-yang-connectionless-oam-methods-00. Please submit your comments by February 9, 2017.

                                                                       Ron